body {font-family:Montserrat, sans-serif;font-size:16px;;}
.menu-principal-horizontal {margin-top:12px;margin-left:15%;;}
.menu-principal-horizontal-item:hover  {background-color:transparent;;}
.current-horizontal-item {border-bottom:3px solid transparent;;}
.template-header {backdrop-filter:blur(10px);background-color:#F5F5F5CC;border-bottom:0px solid #dedede;position:absolute;box-shadow:0px 0px 0px 0px rgba(50, 50, 50, 0.25);border-radius:0 0 20px 20px;width:85%;margin:0 auto;left:8%;;}
.logo-essentiel img {padding:10px;;}
.mce-content-body {;}
#menu-principal-horizontal-item-titre-4 {margin-right:0px;;}
#responsive-container-12 img {background:linear-gradient(to bottom, white, transparent);;}
#responsive-container-12 img {filter:brightness(0.9);;}
.fond-couleur {transform:skew(0.312rad);background:#f05d0f;padding:10px 35px;border-radius:10px;;}
.header-right  {flex:1.2;;}
.menu-principal-horizontal-item  {margin-right:5%;;}
.menu-principal-horizontal-item-with-sub>a::after {display:none;;}
a.bouton {background:#114698;padding:15px 40px;display:inline-block;color:white;border-radius:30px;text-align:center;;}
a.bouton:hover {background:#f14c12;;}
a.menu-principal-horizontal-item-titre {font-family:Quicksand, sans-serif;color:#1c3661;letter-spacing:1px;font-weight:600;;}
